---
type: session
date: 2024-11-22
summary: tests
tags:
  - inline-events
---
[[Session 002|Next Session]] >>

# Session 001

## Session Summary

 > [!tldr] On the 22nd of Hoarfrost, 1724, Marie, Magnus Brand, and Crofton Dudley met with Marcus Valden of the Brotherhood of Coin, who requested their assistance with the disappearance of The Mariner’s Fortune, a ship carrying Ember Steel to House Renaux. The ship left Varlaine 17 days prior but was yet to arrive in Cap Lumiere. Six bodies of the crew of The Mariner's Fortune had washed ashore. At the morgue, the examined bodies showed no signs of external injury but were in an advanced state of decay and devoid of blood. An amulet found on one of the bodies provided Magnus with a vision of a dark raven. Further research at the Crystalum Academy Library led to information on the Shattered Isles, the Scourged, and the Raven King, Ymros, whose imagery matched the amulet. Plans were made to investigate the beach where the bodies were discovered before their scheduled departure aboard The Interceptor.
>  ^summary

---
# Calendar

```calendarium
calendar: LDL
```

# Log

## The Disappearance of _The Mariner's Fortune_

![[View of Varlaine from the Sea (by Cyril Tahmassebi).jpg]]

On the 21st of Hoarfrost, in the year 1724, a letter was delivered to three individuals: [[Marie]], a guard of the city of [[Varlaine]]; [[Magnus Brand]], a Seer of the [[Grand Cathedral of the Arisen]]; and [[Crofton Dudley]], a not-stinky man.

> To my trusted associates
> 
> I hope this letter finds you in good health. I write to you on behalf of the Brotherhood of Coin. Your previous work with us has proven your capabilities and impressed us, and now you are called upon a matter of utmost importance.
> 
> A situation has arisen that demand discretion and efficiency. The full scope of this cannot be revealed in writing, and as such, I ask you to meet me at the Brotherhood headquarters in Silverite Square. The meeting is scheduled for the 22nd of Hoarfrost, at the 7th hour past noon.
> 
> I trust you understand the gravity of this request and will come prepared. Time is of the essence.
> 
> With respect,
> [[Marcus Valden]], Taskmaster for the [[Brotherhood of Coin]]

<span data-category='Natural Events' data-calendar="LDL" data-date='1724-01-22' data-name='Mission briefing from Marcus Valden'>19:00</span>

## Mission Briefing

The party arrived at the [[Brotherhood of Coin Headquarters]] in [[Silverite Square]], where Marcus Valden welcomed them into his office to explain the situation.

17 days ago [[The Mariner's Fortune]] departed [[Clearwater]], the harbor of Varlaine, on a voyage across the [[Cerulean Sea]] to deliver a shipment to [[Cap Lumière]]. It was due to dock after 14 days, yet there has been no word of its arrival. The shipment, a batch of processed [[Ember Steel]], was directed at [[House Renaux]]. As they have been camping with [[Scourged]] attacks, Marcus suggests that the delivery of the Ember Steel could be a political move by [[House Aelerion]] to gain favor with House Renaux.

<span data-category='Natural Events' data-calendar="LDL" data-date='1724-01-02' data-name="The Mariner's Fortune left for Cap Lumiere"></span>

It was noted that the ship had passed near the [[Shattered Isles]], an area plagued by rumors of a plague, but there had been no response to Marcus’s inquiries about the vessel’s whereabouts. Marcus also expressed suspicion that [[House Guissard]] might be involved in the ship’s disappearance, as mutiny or piracy were deemed unlikely due to the crew’s loyalty and the lack of pirate activity in the region.

While in his office, Crofton glanced at some letters on Marcus’s desk, reading an excerpt suggesting that [[Yasmin De La Cruz]], second in command on the Fortune, might possess unnatural powers.

The party was scheduled to set sail on [[The Interceptor]], the fastest ship of the fleet, on the 23rd of Hoarfrost. 

As the meeting ended, a boy entered with urgent news: six bodies, dressed in the attire of The Mariner’s Fortune crew, had washed ashore. The bodies had been transported to the [[Grand Cathedral of the Arisen Morgue|morgue]] in the [[Grand Cathedral of the Arisen]]. The party, including Marcus, left for the morgue.

## Examination of the Bodies

![[Grand Cathedral of the Arisen (by Travis M Couch).jpg]]

The six bodies were laid out on stone slabs in the morgue. Marcus identified them as being part of the crew of the Fortune. The bodies showed no signs of bloating or injury despite being recovered from the sea. Each body had its eyes wide open, with pupils fully contracted. The mortician explained that rigor mortis had already passed, confirming the time of death to be more than 24 hours ago.

While the bodies were being examined, Crofton took advantage to loot the deceased.

One body in particular had his fist clenched tight. Magnus tried to pry open the hand, but the grip was too strong. Marie intervened, using her brute strength to break the fingers of the cadaver. In it's palm laid an [[Amulet]] with carvings unknown to anyone present in the room. The party studied the amulet, but when it Magnus got handed the amulet he got a vision of a wing of a black bird, with a feather falling out. Magnus relayed this vision to the group, while also sharing the arcane feeling of dread he felt radiating of the bodies.

![[amulet.jpg]]

The mortician then started to cut open the bodies. As soon as she set knife to flesh, the room instantly filled with the stench of decay. The bodies contained no blood, and their organs were shriveled up as if they had been dead for months.

Marcus reiterated that The Interceptor would still depart early in the morning, but that it would be wise to investigate some more before nightfall. The party decided to go to the [[Crystalum Academy Library|library]] to find out more information on the the Shattered Isles, the Scourged, the amulet, and potential connections to the disappearance of The Mariner’s Fortune. After visiting the library, they would go to the beach where the bodies washed ashore.

## The Library

On the way to the library Crofton retrieved some lockpicks from a hidden chest under the bridge out of the central island.

At the library, the party split up to research different topics:

- Marie focused on the Shattered Isles. She learned that the region had once been plagued by sea monsters, but with the invention of gunpowder and improved defenses, such attacks had ceased. Pirates, once a significant threat, had all but disappeared after a massive battle between two pirate clans 100 years ago.
- Crofton researched amulets, discovering that such items could be linked to ancient gods and forgotten religions.
- Magnus delved into information about the Scourged. He found that those who came into contact with the Scourged were susceptible to [[The Taint]], a condition that rots the body from within and eventually transforms the afflicted into a Scourged. Additionally, he uncovered a passage about the worship of [[Ymros, the Raven King]], in the Shattered Isles:
  >Ymros, the Raven King, guardian of the veil and keeper of souls, presides where the boundaries between life and death blur. Among the scattered communities of the Shattered Isles, worship of Ymros was common, and a yearly festival was dedicated to this mysterious spirit. It is said that those seeking protection from restless dead would don black feathers and ceremonial garb, embodying the visage of the Raven King to ward off malevolent forces and claim his watchful favor.
- Accompanying the text was a painting of a man cloaked in dark plumage, a beak-shaped mask cast over solemn eyes. On a sketch from a different angle you see the same stone-etched amulet strung around his neck. Beneath the images, a caption reads: 
  > Bear his mark to become his ward; the Raven’s protection is a double-edged sword.

After reading this passage Magnus received another vision, this time of a man on a beach dressed in a suit of raven feathers performing some kind of ritual. He again relayed this to the party. He did not relay the feeling that Ymros is calling out to him.

Crofton connected the raven imagery to old religious practices.